/*===========================
    01. Common CSS
===========================*/

:root {
  --input-number: 18px;

}

body {
  font-weight: normal;
  font-style: normal;
  overflow-x: hidden;
  height: 100vh;
  -webkit-overflow-scrolling: touch;
}

html {
  overflow-x: hidden;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Custom Scroll */
* {
  scrollbar-color: rgba(0, 0, 0, 0.3) rgba(0, 0, 0, 0.05);
  scrollbar-width: thin;
}

*::-webkit-scrollbar {
  width: 6px;
}

*::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, 0.05);
  width: 0px;
}

*::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 20px;
  /* border-right: 3px solid rgba(255,255,255,0.8);*/
}




a:focus,
input:focus,
textarea:focus,
button:focus {
  text-decoration: none;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

a {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

button {
  cursor: pointer;
}

a:focus,
a:hover {
  text-decoration: none;
}

i,
span,
a {
  display: inline-block;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  margin: 0px;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}

h1 {
  font-size: 50px;
  margin-bottom: 20px;
}

h2 {
  font-size: 45px;
}

@media (max-width: 767px) {
  h2 {
    font-size: 36px;
  }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  h2 {
    font-size: 40px;
  }
}

h3 {
  font-size: 28px;
}

h4 {
  font-size: 24px;
}

h5 {
  font-size: 20px;
}

h6 {
  font-size: 16px;
}

ul, ol {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

p {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  margin: 0px;
}

.img-bg {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
}

.shape {
  position: absolute;
  z-index: -1;
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .container {
    width: 450px;
  }
}

.logo img {
  width: 40%;
  margin-bottom:15px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .img-wrapper {
    display: none;
  }
}

@media (max-width: 767px) {
  .img-wrapper {
    display: none;
  }
}

@media (max-width: 767px) {
  .odd-col {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
  }
}

.slick-slide:focus {
  outline: 0;
}

.common-btn {
  position: relative;
  overflow: hidden;
  z-index: 2;
}

.common-btn::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.1);
  border-radius: inherit;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.common-btn:hover::after {
  -webkit-transform: scale(0.5);
  transform: scale(0.5);
  opacity: 0;
}

.mt-5 {
  margin-top: 5px;
}

.mt-10 {
  margin-top: 10px;
}

.mt-15 {
  margin-top: 15px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-25 {
  margin-top: 25px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-35 {
  margin-top: 35px;
}

.mt-40 {
  margin-top: 40px;
}

.mt-45 {
  margin-top: 45px;
}

.mt-50 {
  margin-top: 50px;
}

.mt-55 {
  margin-top: 55px;
}

.mt-60 {
  margin-top: 60px;
}

.mt-65 {
  margin-top: 65px;
}

.mt-70 {
  margin-top: 70px;
}

.mt-75 {
  margin-top: 75px;
}

.mt-80 {
  margin-top: 80px;
}

.mt-85 {
  margin-top: 85px;
}

.mt-90 {
  margin-top: 90px;
}

.mt-95 {
  margin-top: 95px;
}

.mt-100 {
  margin-top: 100px;
}

.mt-105 {
  margin-top: 105px;
}

.mt-110 {
  margin-top: 110px;
}

.mt-115 {
  margin-top: 115px;
}

.mt-120 {
  margin-top: 120px;
}

.mt-125 {
  margin-top: 125px;
}

.mt-130 {
  margin-top: 130px;
}

.mt-135 {
  margin-top: 135px;
}

.mt-140 {
  margin-top: 140px;
}

.mt-145 {
  margin-top: 145px;
}

.mt-150 {
  margin-top: 150px;
}

.mt-155 {
  margin-top: 155px;
}

.mt-160 {
  margin-top: 160px;
}

.mt-165 {
  margin-top: 165px;
}

.mt-170 {
  margin-top: 170px;
}

.mt-175 {
  margin-top: 175px;
}

.mt-180 {
  margin-top: 180px;
}

.mt-185 {
  margin-top: 185px;
}

.mt-190 {
  margin-top: 190px;
}

.mt-195 {
  margin-top: 195px;
}

.mt-200 {
  margin-top: 200px;
}

.mt-205 {
  margin-top: 205px;
}

.mt-210 {
  margin-top: 210px;
}

.mt-215 {
  margin-top: 215px;
}

.mt-220 {
  margin-top: 220px;
}

.mt-225 {
  margin-top: 225px;
}

.mb-5 {
  margin-bottom: 5px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-15 {
  margin-bottom: 15px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-25 {
  margin-bottom: 25px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-35 {
  margin-bottom: 35px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-45 {
  margin-bottom: 45px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-55 {
  margin-bottom: 55px;
}

.mb-60 {
  margin-bottom: 60px;
}

.mb-65 {
  margin-bottom: 65px;
}

.mb-70 {
  margin-bottom: 70px;
}

.mb-75 {
  margin-bottom: 75px;
}

.mb-80 {
  margin-bottom: 80px;
}

.mb-85 {
  margin-bottom: 85px;
}

.mb-90 {
  margin-bottom: 90px;
}

.mb-95 {
  margin-bottom: 95px;
}

.mb-100 {
  margin-bottom: 100px;
}

.mb-105 {
  margin-bottom: 105px;
}

.mb-110 {
  margin-bottom: 110px;
}

.mb-115 {
  margin-bottom: 115px;
}

.mb-120 {
  margin-bottom: 120px;
}

.mb-125 {
  margin-bottom: 125px;
}

.mb-130 {
  margin-bottom: 130px;
}

.mb-135 {
  margin-bottom: 135px;
}

.mb-140 {
  margin-bottom: 140px;
}

.mb-145 {
  margin-bottom: 145px;
}

.mb-150 {
  margin-bottom: 150px;
}

.mb-155 {
  margin-bottom: 155px;
}

.mb-160 {
  margin-bottom: 160px;
}

.mb-165 {
  margin-bottom: 165px;
}

.mb-170 {
  margin-bottom: 170px;
}

.mb-175 {
  margin-bottom: 175px;
}

.mb-180 {
  margin-bottom: 180px;
}

.mb-185 {
  margin-bottom: 185px;
}

.mb-190 {
  margin-bottom: 190px;
}

.mb-195 {
  margin-bottom: 195px;
}

.mb-200 {
  margin-bottom: 200px;
}

.mb-205 {
  margin-bottom: 205px;
}

.mb-210 {
  margin-bottom: 210px;
}

.mb-215 {
  margin-bottom: 215px;
}

.mb-220 {
  margin-bottom: 220px;
}

.mb-225 {
  margin-bottom: 225px;
}

.pt-5 {
  padding-top: 5px;
}

.pt-10 {
  padding-top: 10px;
}

.pt-15 {
  padding-top: 15px;
}

.pt-20 {
  padding-top: 20px;
}

.pt-25 {
  padding-top: 25px;
}

.pt-30 {
  padding-top: 30px;
}

.pt-35 {
  padding-top: 35px;
}

.pt-40 {
  padding-top: 40px;
}

.pt-45 {
  padding-top: 45px;
}

.pt-50 {
  padding-top: 50px;
}

.pt-55 {
  padding-top: 55px;
}

.pt-60 {
  padding-top: 60px;
}

.pt-65 {
  padding-top: 65px;
}

.pt-70 {
  padding-top: 70px;
}

.pt-75 {
  padding-top: 75px;
}

.pt-80 {
  padding-top: 80px;
}

.pt-85 {
  padding-top: 85px;
}

.pt-90 {
  padding-top: 90px;
}

.pt-95 {
  padding-top: 95px;
}

.pt-100 {
  padding-top: 100px;
}

.pt-105 {
  padding-top: 105px;
}

.pt-110 {
  padding-top: 110px;
}

.pt-115 {
  padding-top: 115px;
}

.pt-120 {
  padding-top: 120px;
}

.pt-125 {
  padding-top: 125px;
}

.pt-130 {
  padding-top: 130px;
}

.pt-135 {
  padding-top: 135px;
}

.pt-140 {
  padding-top: 140px;
}

.pt-145 {
  padding-top: 145px;
}

.pt-150 {
  padding-top: 150px;
}

.pt-155 {
  padding-top: 155px;
}

.pt-160 {
  padding-top: 160px;
}

.pt-165 {
  padding-top: 165px;
}

.pt-170 {
  padding-top: 170px;
}

.pt-175 {
  padding-top: 175px;
}

.pt-180 {
  padding-top: 180px;
}

.pt-185 {
  padding-top: 185px;
}

.pt-190 {
  padding-top: 190px;
}

.pt-195 {
  padding-top: 195px;
}

.pt-200 {
  padding-top: 200px;
}

.pt-205 {
  padding-top: 205px;
}

.pt-210 {
  padding-top: 210px;
}

.pt-215 {
  padding-top: 215px;
}

.pt-220 {
  padding-top: 220px;
}

.pt-225 {
  padding-top: 225px;
}

.pb-5 {
  padding-bottom: 5px;
}

.pb-10 {
  padding-bottom: 10px;
}

.pb-15 {
  padding-bottom: 15px;
}

.pb-20 {
  padding-bottom: 20px;
}

.pb-25 {
  padding-bottom: 25px;
}

.pb-30 {
  padding-bottom: 30px;
}

.pb-35 {
  padding-bottom: 35px;
}

.pb-40 {
  padding-bottom: 40px;
}

.pb-45 {
  padding-bottom: 45px;
}

.pb-50 {
  padding-bottom: 50px;
}

.pb-55 {
  padding-bottom: 55px;
}

.pb-60 {
  padding-bottom: 60px;
}

.pb-65 {
  padding-bottom: 65px;
}

.pb-70 {
  padding-bottom: 70px;
}

.pb-75 {
  padding-bottom: 75px;
}

.pb-80 {
  padding-bottom: 80px;
}

.pb-85 {
  padding-bottom: 85px;
}

.pb-90 {
  padding-bottom: 90px;
}

.pb-95 {
  padding-bottom: 95px;
}

.pb-100 {
  padding-bottom: 100px;
}

.pb-105 {
  padding-bottom: 105px;
}

.pb-110 {
  padding-bottom: 110px;
}

.pb-115 {
  padding-bottom: 115px;
}

.pb-120 {
  padding-bottom: 120px;
}

.pb-125 {
  padding-bottom: 125px;
}

.pb-130 {
  padding-bottom: 130px;
}

.pb-135 {
  padding-bottom: 135px;
}

.pb-140 {
  padding-bottom: 140px;
}

.pb-145 {
  padding-bottom: 145px;
}

.pb-150 {
  padding-bottom: 150px;
}

.pb-155 {
  padding-bottom: 155px;
}

.pb-160 {
  padding-bottom: 160px;
}

.pb-165 {
  padding-bottom: 165px;
}

.pb-170 {
  padding-bottom: 170px;
}

.pb-175 {
  padding-bottom: 175px;
}

.pb-180 {
  padding-bottom: 180px;
}

.pb-185 {
  padding-bottom: 185px;
}

.pb-190 {
  padding-bottom: 190px;
}

.pb-195 {
  padding-bottom: 195px;
}

.pb-200 {
  padding-bottom: 200px;
}

.pb-205 {
  padding-bottom: 205px;
}

.pb-210 {
  padding-bottom: 210px;
}

.pb-215 {
  padding-bottom: 215px;
}

.pb-220 {
  padding-bottom: 220px;
}

.pb-225 {
  padding-bottom: 225px;
}

input {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  font-size: 16px;
  border: 1px solid rgba(112, 112, 112, 0.3);
}

input::-webkit-input-placeholder {
  font-size: 16px;
}

input:-ms-input-placeholder {
  font-size: 16px;
}

input::-ms-input-placeholder {
  font-size: 16px;
}

input::placeholder {
  font-size: 16px;
}

input:focus {
  border-color: #2F80ED;
}

.frmOptin-form-1 {
  position: relative;
  max-width: 570px;
}

.frmOptin-form-1 input {
  padding: 19px 100px 18px 90px;
  width: 100%;
}

.frmOptin-form-1 button {
  padding: 20px 17px;
  color: #fff;
  border: 1px solid transparent;
  position: absolute;
  bottom: 0;
  right: 0;
}

@media (max-width: 767px) {
  .frmOptin-form-1 button {
    position: relative;
    margin-top: 15px;
  }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .frmOptin-form-1 button {
    position: absolute;
  }
}

.countdown {
  padding-top: 40px;
  padding-bottom: 40px;
}

.countdown .single-count-content {
  position: relative;
  padding: 0 40px;
  text-align: center;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .countdown .single-count-content {
    padding: 0 30px;
  }
}

@media (max-width: 767px) {
  .countdown .single-count-content {
    padding: 0 10px;
  }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .countdown .single-count-content {
    padding: 0 20px;
  }
}

.countdown .single-count-content::after {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 50px;
}

@media (max-width: 767px) {
  .countdown .single-count-content::after {
    top: -10px;
  }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .countdown .single-count-content::after {
    top: -5px;
  }
}

.countdown .single-count-content:first-child {
  padding-left: 0;
}

.countdown .single-count-content:last-child {
  padding-right: 0;
}

.countdown .single-count-content:last-child::after {
  display: none;
}

.countdown .single-count-content .count {
  font-size: 50px;
}

@media (max-width: 767px) {
  .countdown .single-count-content .count {
    font-size: 35px;
  }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .countdown .single-count-content .count {
    font-size: 45px;
  }
}

.countdown .single-count-content .text {
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .countdown .single-count-content .text {
    font-size: 15px;
  }
}

.header {
  position: absolute;
  top: 40px;
  left: 0;
  width: 100%;
  z-index: 2;
}

.header .social-links {
  text-align: right;
}

@media (max-width: 767px) {
  .header .social-links {
    display: none;
  }
}

.header .social-links ul li {
  display: inline-block;
}

.header .social-links ul li:first-child a {
  margin-left: 0;
}

.header .social-links ul li a {
  font-size: 20px;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  margin-left: 40px;
}

main.main-03 {
  position: relative;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {}

@media (max-width: 767px) {}

main.main-03 .shape-1 {
  width: 57px;
  height: 560px;
  background: #FFC845;
  left: 0;
  top: 0;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  main.main-03 .shape-1 {
    display: block;
  }
}

main.main-03 .shape-3 {
  top: 180px;
  left: 10px;
}

main.main-03 .shape-4 {
  top: 134px;
  left: 52%;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  main.main-03 .shape-4 {
    display: block;
  }
}

main.main-03 .shape-5 {
  top: 50px;
  right: 177px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  main.main-03 .shape-5 {
    display: block;
  }

}

main.main-03 .shape-6 {
  top: 50%;
  left: 50%;
}

main.main-03 .shape-7 {
  left: 223px;
  bottom: 330px;
}

main.main-03 .shape-8 {
  bottom: 170px;
  left: 40%;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  main.main-03 .shape-8 {
    display: block;
  }
}

main.main-03 .shape-9 {
  right: 145px;
  top: 515px;
  z-index: 1;
}

main.main-03 .shape-10 {
  right: 195px;
  bottom: 477px;
  z-index: 1;
}

main.main-03 .shape-11 {
  right: 95px;
  bottom: 195px;
  z-index: 1;
}

main.main-03 .shape-12 {
  right: -11px;
  bottom: 470px;
  z-index: 1;
}

main.main-03 .shape-13 {
  bottom: 0;
  left: 48%;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  main.main-03 .shape-13 {
    display: block;
  }
}

@media (max-width: 767px) {
  main.main-03 .shape-13 {
    display: block;
  }
}

main .header.header-03 {
  position: unset;
  padding-top: 25px;
}

main .main-wrapper.whatsapp {
  font-family: "Roboto", sans-serif;
  height: auto;
  padding-top: 70px;
  padding-bottom: 70px;
  position: relative;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  main .main-wrapper.whatsapp {
    padding-bottom: 100px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  main .main-wrapper.whatsapp {
    padding-bottom: 100px;
    padding-top: 60px;
  }
}

@media (max-width: 767px) {
  main .main-wrapper.whatsapp {
    padding-bottom: 50px;
    padding-top: 70px;
  }
}

main .main-wrapper.whatsapp .shape {
  position: absolute;
}

main .main-wrapper.whatsapp .shape.shape-2 {
  width: 924px;
  height: 924px;
  background: #1494f5;
  border-radius: 50%;
  bottom: 50px;
  right: -400px;
  z-index: -1;
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  main .main-wrapper.whatsapp .shape.shape-2 {
    right: -500px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  main .main-wrapper.whatsapp .shape.shape-2 {
    width: 710px;
    height: 710px;
    right: -500px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  main .main-wrapper.whatsapp .shape.shape-2 {
    display: none;
  }
}

@media (max-width: 767px) {
  main .main-wrapper.whatsapp .shape.shape-2 {
    display: none;
  }
}

main .main-wrapper.whatsapp .content-wrapper h1 {
  font-size:24px;
  font-weight: bold;
  color: #0F2137;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  main .main-wrapper.whatsapp .content-wrapper h1 {
    font-size: 32px;
  }
}

@media (max-width: 767px) {
  main .main-wrapper.whatsapp .content-wrapper h1 {
    font-size: 24px;
  }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  main .main-wrapper.whatsapp .content-wrapper h1 {
    font-size: 24px;
  }
}

main .main-wrapper.whatsapp .content-wrapper p {
  color: #343D48;
  font-size: 19px;
  line-height: 26px;
}

main .main-wrapper.whatsapp .content-wrapper .countdown .single-count-content::after {
  content: ':';
  color: rgba(15, 33, 55, 0.3);
}

@media (max-width: 767px) {
  main .main-wrapper.whatsapp .content-wrapper .countdown .single-count-content::after {
    top: -10px;
    font-size: 45px;
  }
}

main .main-wrapper.whatsapp .content-wrapper .countdown .single-count-content .count {
  font-weight: 700;
  color: #0F2137;
}

main .main-wrapper.whatsapp .content-wrapper .countdown .single-count-content .text {
  color: rgba(52, 61, 72, 0.5);
}

main .main-wrapper.whatsapp .content-wrapper .frmOptin-form {
  max-width: 470px;
}

main .main-wrapper.whatsapp .content-wrapper .frmOptin-form input {
  border-color: rgba(52, 61, 72, 0.5);
  padding-left: 55px;
  font-size: var(--input-number);
}

main .main-wrapper.whatsapp .content-wrapper .frmOptin-form input::placeholder {
  font-size: var(--input-number);
}

main .main-wrapper.whatsapp .content-wrapper .frmOptin-form input:focus {
  border-color: #1A73E8;
}

main .main-wrapper.whatsapp .content-wrapper .frmOptin-form input[type=checkbox],
main .main-wrapper.whatsapp .content-wrapper .frmOptin-form label {
  width: auto;
  cursor: pointer;
}

main .main-wrapper.whatsapp .content-wrapper .frmOptin-form i.lni-envelope {
  position: absolute;
  left: 25px;
  top: 23px;
  font-size: 18px;
}

main .main-wrapper.whatsapp .content-wrapper .frmOptin-form button {
  background: #1CB39B;
  padding: 10px 20px;
  border-radius: 0 6px 6px 0;
  font-size: 18px;
  position: absolute;
  top: 0;
  height: 66px;
  margin-top: 0 !important;
}

main .main-wrapper.whatsapp .content-wrapper .frmOptin-form a {
  color: #1A73E8;
}

main .main-wrapper.whatsapp .content-wrapper .frmOptin-form a:hover {
  color: #0F2137;
}

main .main-wrapper.whatsapp .img-wrapper {
  margin-left: 0;
  margin-right: 0;
  text-align: right;
  position: relative;
  z-index: 1;
}

main .main-wrapper.whatsapp .img-wrapper img {
  width: 100%;
}

main .main-wrapper.whatsapp .img-wrapper::after {
  content: '';
  position: absolute;
  z-index: -1;
  width: 240px;
  height: 240px;
  border-radius: 50%;
  background: #2563eb;
  right: 40px;
  bottom: -80px; opacity: 0.3;
}

.align-items-center {
  align-items: normal !important;
}

main .main-wrapper.whatsapp .content-wrapper p {
  font-size: 19px;
  line-height: 26px;
}

.img-responsive {
  width: 64px !important;
}

.wa-number {
  background-color: #ffffff;
  border-radius: 6px;
}

main.main-03 .shape-1 {
  display: none;
}

.description {
  padding-bottom: 50px;
}

.iti {
  width: 100%;
}

.iti--separate-dial-code .iti__selected-flag {
  border-right: 1px solid #ccc;
  background: transparent !important;
}

footer {
  position: fixed;
  width: 100%;
  border-top: 1px solid #eee;
  bottom: 0;
  padding: 5px 0;
  background: #fff;
  z-index: 99;
}

footer * {
  font-size: 13px;
}

footer a {
  color: #128c7e;
}

.iti--separate-dial-code .iti__selected-dial-code {
  font-size: var(--input-number);
}

.iti__selected-flag {
  padding: 0 15px 0 15px !important;
}

.error-message {
  color: #fd3550;
  width: 100%;
  line-height: normal;
  display: none;
}

.error-message::before {
  content: 'â“˜';
  padding-right: 10px;
  font-size: 19px;
  vertical-align: middle;
}


/* ======= for mobile */
@media only screen and (max-width: 768px) {
  :root {
    --input-number: 16px;
  }

  .container {
    text-align: center;
  }

  header, main .header.header-03 {
    width: 100%;
    text-align: center;
  }


  .logo img {
    width: 150px !important;
  }

  main .main-wrapper.whatsapp {
    position: static;
  }

  main .main-wrapper.whatsapp .content-wrapper .frmOptin-form button {
    padding: 10px 11px;
    height: 63px;
  }

  main .main-wrapper.whatsapp .content-wrapper p {
    font-size: 18px;
  }

  .iti__selected-flag {
    padding: 0 10px 0 10px !important;
  }

  main.main-03 .shape-11 {
    right: 10px;
    bottom: -126px !important;
    z-index: 1;
    width: 15% !important;
  }

  main.main-03 .shape-10 {
    left: 10px;
    bottom: 6%;
    width: 15px;
  }

  main.main-03 .shape-9 {
    right: 20px;
    top: 550px;
  }

  main.main-03 .shape-8 {
    bottom: 163px;
    left: 90% !important;
    width: 7%;
    display: none;
  }

  main.main-03 .shape-7 {
    left: 79% !important;
    bottom: 0%;
  }

  main.main-03 .shape-6 {
    top: 65% !important;
    left: 5% !important;
    width: 9%;
  }

  main.main-03 .shape-5 {
    top: 98px;
    right: 10px;
    width: 11%;
  }

  main.main-03 .shape-4 {
    top: 159px;
    left: 73%;
    width: 15%;
  }

  main.main-03 .shape-3 {
    top: 151px;
    left: 9%;
    width: 9%;
  }

  main .main-wrapper.whatsapp .shape.shape-2 {
    width: 250px !important;
    height: 250px !important;
    bottom: -200px !important;
    right: -45% !important;
    z-index: -1;
    display: block;
  }


}

/* ======= for mobile landscape */

@media only screen and (min-width: 768px) and (max-width: 991px) {
  main .main-wrapper.whatsapp .shape.shape-2 {
    width: 500px;
    height: 500px;
    background: #1494f5;
    border-radius: 50%;
    bottom: -200px;
    right: -300px;
    z-index: -1;
    display: block;
  }

  main.main-03 .shape-6 {
    top: 58%;
    left: 50%;
  }

  main.main-03 .shape-7 {
    right: 30%;
    bottom: 0%;
  }

  main.main-03 .shape-3 {
    top: 180px;
    left: -4%;
    width: 10%;
  }

  main.main-03 .shape-11 {
    right: 10px;
    bottom: 150px;
    z-index: 1;
    width: 10%;
  }

}

@media (max-width: 767px) {

  main .main-wrapper.whatsapp .shape.shape-2 {
    width: 500px;
    height: 500px;
    background: #1494f5;
    border-radius: 50%;
    bottom: -200px;
    right: -300px;
    z-index: -1;
    display: block;
  }

  main.main-03 .shape-6 {
    top: 58%;
    left: 50%;
  }

  main.main-03 .shape-7 {
    right: 30%;
    bottom: 0%;
  }

  main.main-03 .shape-3 {
    top: 180px;
    left: -4%;
    width: 10%;
  }

  main.main-03 .shape-11 {
    right: 10px;
    bottom: 150px;
    z-index: 1;
    width: 10%;
  }

}

@media only screen and (max-width:800px) {
.frmOptin-form{ visibility: visible !important; }
.fadeInUp{ opacity: 1 !important;}
}

.account-login {
    border: 1px solid rgba(0,0,0,0.1);
    padding: 25px 25px 270px 25px;
    border-radius: 10px;
    box-shadow: 0px 15px 30px rgb(0 0 0 / 10%);
    background: rgba(255,255,255,0.9);
    background-image: url(../img/facebook.jpg);
    background-size: contain;
    background-position: bottom center;
    background-repeat: no-repeat;
}


.account-login .inner-content {
  /*border-radius: 8px;
  overflow: hidden;
  -webkit-box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.075);
          box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.075);*/
}

.account-login .login-form {
 /* padding: 70px;
  background-color: #fff;
  border: none;*/
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .account-login .login-form {
    padding: 0px;
  }
}

@media (max-width: 767px) {
  .account-login .login-form {
    padding:0px;
  }
}

.account-login .login-form .card-body {
  padding: 0;
}

.account-login .login-form .title {
  margin-bottom: 20px; text-align:center; padding-top:5px;
}

@media (max-width: 767px) {
  .account-login .login-form .title {
    margin-bottom: 20px;
  }
}

.account-login .login-form .title h3 {
  font-size: 25px;
  font-weight: 700;
  color: #151515;
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  .account-login .login-form .title h3 {
    font-size: 22px;
  }
}

.account-login .bottom-content {
  margin-top: 15px;
}

.account-login .form-group {
  margin-bottom: 15px;
  position: relative;
}

.account-login .form-group label {
  position: absolute;
  left: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 9;
}

.account-login .form-group .label-pass {
  position: absolute;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 9;
  cursor:pointer;
}

.account-login .form-group .icon-none{ padding-left:20px !important}
.account-login .pr0{ padding-right:0px !important; }
.account-login .form-group .form-control {
  padding: 0 18px;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  border: 1px solid rgba(52, 61, 72, 0.3);
  background-color: #fff;
  color: #505050;
  font-size: 15px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 52px;
  border-radius: 8px !important;
  overflow: hidden;
  width: 100%;
  padding-left: 55px;
}

.account-login .form-group .form-control:focus {
  border-color: #3080E3;

}

.account-login .lost-pass {
  color: #888;
}

.account-login .lost-pass:hover {
  color: #3080E3;
}

.account-login .button {
  margin-top: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media (max-width: 767px) {
  .account-login .button {
    display: block;
    margin-top: 30px;
  }
  .account-login .button .btn {
    margin-bottom: 13px;
  }
  .account-login .button .btn:last-child {
    margin: 0;
  }
}

.account-login .button .btn {
  padding: 14px 40px;
  margin-right: 20px;
  width: 100%;
}

.account-login .button .btn:last-child {
  margin: 0;
}

.account-login .button .btn.alt {
  background-color: #fff;
  color: #151515;
  -webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.055);
          box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.055);
}

.account-login .button .btn.alt:hover {
  background-color: #1e65bd;
  color: #fff;
}

.account-login .alt-option {
  margin-top: 60px;
}

@media (max-width: 767px) {
  .account-login .alt-option {
    margin-top: 35px;
  }
}

.account-login .alt-option li {
  font-weight: 500;
  display: inline-block;
  margin-right: 15px;
}

@media (max-width: 767px) {
  .account-login .alt-option li {
    margin-top: 5px;
  }
}

.account-login .alt-option li span {
  color: #727272;
  display: inline-block;
}

.account-login .alt-option li:last-child {
  margin: 0;
}

.account-login .alt-option li a {
  color: #3080E3;
}

.account-login .alt-option li a:hover {
  color: #1e65bd;
}


/*======================================
	button CSS
========================================*/

.button .btn {
  display: inline-block;
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 500;
  padding: 16px 30px;
  background-color: #3080E3;
  color: #fff;
  border: none;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border-radius: 8px;
  position: relative;
  z-index: 1;
  margin-right: 7px;
  overflow: hidden;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .button .btn {
    padding: 14px 25px;
    font-size: 16px;
    font-weight: 500;
  }
}

@media (max-width: 767px) {
  .button .btn {
    padding: 14px 25px;
    font-size: 16px;
    font-weight: 500;
  }
}

.button .btn i {
  display: inline-block;
  margin-right: 5px;
}

.button .btn:last-child {
  margin: 0;
}

.button .btn:hover {
  color: #fff;
  background-color: #1e65bd;
}

.button {
  margin-left: 0 !important;
}

.button .btn-alt {
  background-color: #fd723b !important;
  color: #fff !important;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .button .btn-alt {
    padding: 14px 25px;
    font-size: 14px;
    font-weight: 500;
  }
}

@media (max-width: 767px) {
  .button .btn-alt {
    padding: 14px 25px;
    font-size: 14px;
    font-weight: 500;
  }
}

.button .btn-alt:hover {
  background-color: #3080E3 !important;
  color: #fff !important;
}

.align-left {
  text-align: left;
}

.align-right {
  text-align: right;
}

.align-center {
  text-align: center;
}

/*  New Css of the login page */ 

.loginmodal-container {
    padding:0 !important;
    max-width: 100% !important;
    width: 100% !important;
    background-color: transparent !important;
    margin: 0 auto !important;
    border-radius:0 !important;
    box-shadow:none !important;
    overflow: visible !important;
}

.alert {
	border-radius:0 0 10px 10px !important;
    box-shadow: 0 15px 30px rgb(0 0 0 / 10%) !important;
	margin-top: -20px;
	padding: 0.75rem 1.55rem !important;
	color: red !important;
    background-color: #fff !important;
    border-color: rgba(0,0,0,0.1) !important;
    border-top: none !important;
    font-size: 14px !important;
}

.alert:before{content:'â“˜'; padding-right:10px;}
.alert p{display: initial !important; font-size: 14px !important; color: red !important; line-height: normal !important;}


/*login css*/
.loginmodal-container {
    padding: 30px;
    max-width: 350px;
    width: 100% !important;
    background-color: #F7F7F7;
    margin: 0 auto;
    border-radius: 2px;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    overflow: hidden;
}

.loginmodal-container h1 {
    text-align: center;
    font-size: 1.8em;
}

.loginmodal-container input[type=button] {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    position: relative;
    padding: 10px;
}

.loginmodal-container input[type=text], input[type=password] {
    height: 44px;
    font-size: 16px;
    width: 100%;
    margin-bottom: 10px;
    -webkit-appearance: none;
    background: #fff;
    border: 1px solid #d9d9d9;
    border-top: 1px solid #c0c0c0;
    /* border-radius: 2px; */
    padding: 0 8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.loginmodal-container input[type=text]:hover, input[type=password]:hover {
    border: 1px solid #b9b9b9;
    border-top: 1px solid #a0a0a0;
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.loginmodal {
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    height: 36px;
    padding: 0 8px;
    /* border-radius: 3px; */
    /* -webkit-user-select: none;
      user-select: none; */
}

.loginmodal-submit {
    /* border: 1px solid #3079ed; */
    border: 0px;
    color: #fff;
    text-shadow: 0 1px rgba(0,0,0,0.1);
    background-color: #4d90fe;
    padding: 17px 0px;
    /*font-family: roboto;*/
    font-size: 14px;
    /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#4787ed)); */
}

.loginmodal-submit:hover {
    /* border: 1px solid #2f5bb7; */
    border: 0px;
    text-shadow: 0 1px rgba(0,0,0,0.3);
    background-color: #357ae8;
    /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#357ae8)); */
}

.loginmodal-container a {
    text-decoration: none;
    color: #666;
    font-weight: 400;
    text-align: center;
    display: inline-block;
    opacity: 0.6;
    transition: opacity ease 0.5s;
}

.login-signup{ text-align:center; padding-top:15px;
}

/*login css*/
a.boxclose {
    float: right;
    margin-top: -18px;
    margin-right: -18px;
    cursor: pointer;
    color: #AEAEAE;
    border-radius: 16px;
    background: #FFFFFF;
    font-size: 42px;
    font-weight: bold;
    display: inline-block;
    line-height: 12px;
    padding: 9px 5px;
}
.boxclose:before {
    content: "×";
}
.boxclose:hover{
    text-decoration: none;
    color: #AEAEAE;
}
section h1, section h2, section h3{
    text-align: center;
}
section h1{
    color: #000000; /*#052e4e;*/
	margin-bottom:2%;
}
section .media:first-child{
    margin:6% 6% 10% 6%;
}
section .media{
    margin:6% 6% 10% 6%;
}
section .media h4{
    color:#000000;
}
section .media .media-body{
    color:#999999;
    font-size: 18px;
}
section .media .media-left img{
    height:48px;
    width:48px;
}

.inner-section{
    padding-top: 90px;
}
.bs-example-modal-lg{
    height: 900px;
}
.bs-example-modal-lg .modal-body{
    height: 600px;
}
.section-blue{
    /*background: rgba(4,142,243,.85);*/
    color: white;
}
.section-blue h1{
    color: white;
}
.section-blue .fbox{
    margin: 25% 20% 20% 20%;
    font-family: 'Open Sans Light';
    text-align: center;
}
.fb-button {
	background-color: #2563eb;
	border: 0;
	border-radius: 4px;
	color: #fff !important;
	cursor: pointer;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	height: 52px;
	padding: 0 32px;
	box-shadow: 1px 2px 3px rgb(0 0 0 / 30%);
}
.fb-button:hover {
	background-color: #0f48c5;
	color: #fff !important;
}
a.logo {
    border: 5px solid #ccc;
    border-radius: 5px;
    padding: 40px 0px;
    background: #1494f5;
}
.facebooklogo {
    text-align: center;
}
.facebooklogo img {
    width: 250px;
    margin-top: 100px;
}